@charset "utf-8";
body {
	margin:0;
	padding:0;
	width:100%;
	background-color: #FFF;
	font-family:Arial, Helvetica, sans-serif;
}
html { padding:0; margin:0;}
.main {
	padding:0;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/********** header **********/
.header_resize { margin:0; padding:0;}
.header { width:960px; padding:0; margin:0 auto;}
.header_blog {
	padding:0;
	margin:0;
}
.header_blog_reize { width:960px; margin:0 auto; padding:0; background:#333; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px;}
.header_blog_reize h3{font:normal 23px Arial, Helvetica, sans-serif; color:#fff; padding:20px; margin:0; }
.header_blog h2 { font:normal 36px Arial, Helvetica, sans-serif; color:#fff; padding:20px; margin:0;}
/* logo */
.logo { padding:0; margin:0; width:auto; float:left;}
.logo img{ border:none;}
/*menu*/
.menu img { float:right; margin:0; padding:5px 0 0 0;}
#righttop {
	width: auto;
	float: right;
}
.menu {
	display:block;
	overflow:hidden;
	height: auto;
	margin-top: 9px;
margin-bottom: 9px;
	float:right;
	width:auto;
}
.menu ul {
	list-style:none;
	text-align:right;
	margin:0px;
	padding:0px;
}
.menu ul li{
	display:inline;
}
.menu ul li a { display:block; float:left; margin:0 5px; padding:5px 10px; color:#292929; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none; width:auto; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}

.menu ul li a:hover, .menu ul li a.active  {
	background-color:#900;
	color: #FFF;
}
.blog  {
	1border:1px solid red;
	width:auto;
	float: right;
	padding-right: 0px;
	margin-top: 20px;
}
.blog_img {float:left;}
.subheading{
	color:#999999;
	display:block;
	float:left;
	margin:15px 0px 0px 10px;
	font-size:20px;
	line-height:25px;
	font-weight:bold;
}
/* search */
.search { padding:10px 20px 0 0; margin:0; width:260px; float:right;}
.search form { float:right; padding:0; margin:0;}
.search span { display:block; float:left; background:url(../images/search_bg.gif) left top no-repeat; width:206px; padding:0 5px; height:29px;}
.search form .keywords { width:206px; font:normal 11px Arial, Helvetica, sans-serif; color:#000; line-height:13px; height:13px; float:left; background:none; border:0; padding:8px 0; margin:0;}
.search form .button { float:left; margin:0; padding:0;}
/* body */
.body_resize { background:#f6f7f7; border:1px solid #f7f9f9; padding:0; width:958px; margin:0 auto; position:relative;}
.body { padding:10px 0 0 0; margin:0 auto;}
/*resize*/
.resize, .resize1 { border-bottom:1px dotted #CCC; background-color:#ececec;width:938px; padding:10px ; margin:0 auto;) top repeat-x; height:20px; text-align:right;}
.resize a {
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	line-height:20px;
	color: #333; text-align:right;
}
.resize a:hover { text-decoration:underline;}
.resize1{ border-bottom:1px dotted #999;}
.body h2 { font:normal 20px Arial, Helvetica, sans-serif; color:#171717; padding:10px 0px; margin:0;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#888; line-height:17px; text-align:justify; margin:0;}
.body p span, .state {font:normal 13px Arial, Helvetica, sans-serif; line-height:1.5em; padding:5px 0; margin:0;}
.state{ font:bold 13px Arial, Helvetica, sans-serif;}
.body a { color:#c52100; text-decoration:none;}
.body img { 1margin:10px auto; padding:0;}
.body em { font:italic 12px Arial, Helvetica, sans-serif; color:#606060; line-height:1.5em;}
.body img.floated { float:left; margin:5px 10px; padding:0; width:54px;}
.work {  margin:0; padding:15px 10px 35px 10px;}
.work img{ margin:2px 10px 5px 0px;}
.work p{ line-height:18px;}
.work .divv { width:270px; margin:0 35px 0 0 !important; margin:0 25px 0 0; padding:10px 0; float:left;}
.work .divv img { float:none; margin:5px; padding:0;}
.right { width:auto; margin:40px 5px 10px 10px; 1padding:0 10px; float:left;}
.right ul { list-style:none; margin:10px 0; padding:0;}
.right li { border-bottom:1px solid #d8d8d8; padding:5px; margin:0;}
.right li a { font:normal 14px Arial, Helvetica, sans-serif; color:#171717; text-decoration:none; background:url(images/ul_li.gif) left no-repeat; padding:0 0 0 15px;}
.right li a:hover { color:#c52100;}
.right li a.active { color:#c52100;}
.addleft{float:left; margin:0px 0px 10px 0px; width:255px;}
.addleft1{ clear:both;float:left; margin:0px 0px 10px 0px; width:200px;}
.addr_image{border: 2px solid #CDCDCD; float: left; margin: 20px;}
.addr_image1{border: 2px solid #CDCDCD; float: left; margin-left: 20px;}
.left { width:auto; margin:10px 8px 10px 0; padding:0 10px; float:left;}
.left_blog { width:98%; margin:0; padding:50px 10px; float:left;}
.left_blog .blog { width:445px; float:left; margin:0; padding:10px;}
.left textarea{resize:none;}
/* java_blog */
.java_blog { width:459px; margin:0; padding:15px 10px; float:left;}
.java_blog a.hidegadget img { border:none; float:right; background:url(images/gadget_dropdown.gif) no-repeat top left;}
.java_blog .java_title {}
.java_blog .java_content {}
/* FBG */
.FBG_resize { margin:1px 0; padding:0;}
.FBG { background:#e9edeb; border:1px solid #f7f9f9; padding:0; width:958px; margin:0 auto;}
.FBG h2 { font:normal 18px Arial, Helvetica, sans-serif; color:#2b2b2b; padding:15px 5px; margin:0;}
.FBG ul { list-style:none; margin:0; padding:5px;}
.FBG li { padding:0; margin:0;}
.FBG li a { font:normal 11px Arial, Helvetica, sans-serif; color:#5d6965; text-decoration:none; text-transform:none; line-height:1.5em;}
.FBG li a:hover { text-decoration:none; color:#c52100;}
.FBG a { color:#c52100; text-decoration:none;}
.FBG p { font:normal 11px Arial, Helvetica, sans-serif; color:#5d6965; line-height:1.5em; padding:5px; margin:0;}
.FBG img { margin:5px 0 5px 5px; padding:0;}
.FBG .blog { width:219px; float:left; margin:0; padding:10px;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#666;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both;}
#contactform li.buttons { margin:5px 0 5px 0; clear:both;}
#contactform label { margin:0; width:135px; display:block; padding:10px 0; color:#171717; font:normal 11px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left;}
#contactform label span { color:#c52100;}
#contactform input.text { width:260px; border:1px solid #e1e1e1; margin:2px 0; padding:5px 2px; height:16px; background:#fff;}
#contactform textarea { width:260px; border:1px solid #e1e1e1; margin:2px 0; padding:5px 2px; background:#fff;}
#contactform li.buttons input { padding:3px 0 3px 336px; margin:10px 0 0 0; border:0; color:#FFF; float:left;}
/*************footer**********/
.footer_resize {border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;background-color:#e9edeb; width:950px; margin:0 auto; padding:2px 10px;}
.footer { padding:10px 0; margin:0;}
.footer p { font:normal 11px Arial, Helvetica, sans-serif; color:#737373;}
.footer a { font:bold 11px Arial, Helvetica, sans-serif; color:#737373; text-decoration:none; padding:5px; margin:0;}
.footer p.leftt { text-align:left; width:50%; margin:0; padding:10px 0 5px 0; float:left;}
.footer p.rightt { text-align:right; width:30%; margin:0; padding:10px 0 5px 0; float:right;}
p.clr,
.clr { clear:both; padding:0; margin:0; background:none;}
li.bg,
.bg { float:right; clear:both; border-top:1px solid #e1e1e1; width:100%; padding:0; margin:5px 0; background:none; line-height:0;}
/* Slider */
#slider { width:960px; padding:0 0 0 0; margin:0 auto;}
div#slideshow { float:left; width:100%; height:330px;}
.slider-item {-moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; -khtml-border-radius:6px; width:100% !important; height:330px;}
.slider_content_inner img { border:none;}
.controls-center { width:960px; margin:0 auto;}
#slider_controls { position:relative; background:url(../images/tabs_bg.gif) center no-repeat; margin:5px auto 5px auto; z-index:1000; width:86px; height:24px;}
#slider_controls ul { margin:0; padding:0 3px; width:80px; list-style:none; display:block;}
#slider_controls ul li { width:16px; height:16px; float:left; display:block; padding:0 2px; margin:0px 0 0 0 !important; margin:4px 0 0 0;}
#slider_controls ul li a { width:16px; height:16px; background:url(../images/tabs_2.gif) no-repeat center center; display:block; padding:0; margin:0; outline:none;}
#slider_controls ul li a:focus { outline:none;}
#slider_controls ul li a:hover,
#slider_controls ul li a.activeSlide { background:url(../images/tabs_1.gif) no-repeat center center;}
.menu1 {
	width:425px;
	height: 40px;
	margin-top: 60px;
	float: right;
}
.menu1 ul { text-align:right; padding:0; margin:0; list-style:none; border:0; float:left;}
.menu1 ul li { float:left; margin:0; padding:0 5px; border:0;}
.menu1 ul li a { float:left; margin:0; padding:12px 0; color:#292929; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu1 ul li a span { padding:12px 9px; background:none;}
.menu1 ul li a:hover {
	background-image: url(images/r_menu.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.menu1 ul li a:hover span { background:url(images/l_menu.gif) no-repeat left;}
.menu1t ul li a.active { background:url(images/r_menu.gif) no-repeat right;}
.menu1 ul li a.active span { background:url(images/l_menu.gif) no-repeat left;}



/* styles added by raj */
.index_content{display:block; float:left width:365px;;}
.blogContainer{
	clear:both;
	display:block;
	overflow:hidden;
	height:auto;
	margin-top:10px;
	width:auto;
}
.readMore{
	display:block;
	font-size:15px;
	color:#900;
	float:right;
	text-align:right;
	text-decoration:none;
}
.readMore:hover{
	text-decoration:underline;
}
.contactForm{
	clear:both;
	display:block;
	padding:25px 0px;
	overflow:hidden;
}
.work .contents{
	color:#666;
}
.contents1{
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:18px;
	color:#666;
	width:450px;
	float:left;
}
.contents2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	line-height:18px;
	color:#666;
	width:450px;
	float:right;
}
.verDiv{
	background-image:url(../images/ver_div.png);
	background-repeat:no-repeat;
	position:absolute;
	height:250px;
	width:2px;
	left: 479px;
	top: 103px;
}
.horDiv{
	background-image:url(../images/hor_div.png);
	background-repeat:no-repeat;
	position:absolute;
	height:2px;
	width:250px;
	left: 356px;
	top: 218px;
}
/*@media screen and (-webkit-min-device-pixel-ratio:0) {
.verDiv{
	left: 472px;
	top: 46px;
}}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.horDiv{
	background-image:url(../images/hor_div.png);
	background-repeat:no-repeat;
	position:absolute;
	height:2px;
	width:250px;
	left: 353px;
	top: 161px;
}}*/
.detailsHold{ display:block;margin:20px 10px;overflow:hidden;}
.image1{
	display:block;
	float:left;
	margin-right:10px;
}
.image2{
	display:block;
	float:left;
	margin:5px 10px 0px 0px;
}
.image3{
	display:block;
	float:right;
	margin:5px 0px 0px 10px;
}
.socialIcons{
	display:block;
	height:auto;
	overflow:hidden;
}
.bottomContent{
	display:block;
	float:left;
	width:84%;
}
.tamilnadu{
	1width:32%;
	padding:10px;
	float:left;
}
.karnataka, .kerala, .andhra{
	width:auto;
	padding:10px;
	float:left;
}
.places{
	display:block;
	overflow:hidden;
	width:auto;
	float:left;
}
.formHold{
	display:block;
	margin:20px 0px 0px 0px ;
}
.text{
	clear:both;
}
.redText{color:#C52100; font:normal 12px Arial, Helvetica, sans-serif;}
.addressHold{clear:both;}
.mall_lease{ display:block;clear:both; margin-top:20px;color:#666;display:block; text-align:right;}
.sub{font:bold 12px Arial, Helvetica, sans-serif;color:#777;}
.redhdng{font:bold 14px/20px Arial, Helvetica, sans-serif; color:#990000;}	